/* CSS Document */

/*----------------copy tags------------------*/
p {
	font-size: 0.8em;
	font-weight: normal;
	margin: 0;
	color: #666;
	line-height: 1.3;
	font-style: normal;
	padding-bottom: 8px;
}
h1 {
	font-size: 1.0em;
	font-weight: normal;
	margin: 0;
	color: #666;
	padding-bottom: 10px;
	font-style: normal;
}
h2 {
	font-size: 0.9em;
	color: #666;
	font-weight: normal;
	margin: 0 0 5px 0;
	
}
h3 {
	font-size: 0.8em;
	font-weight: normal;
	margin: 0;
	color: #666;
	line-height: 1.1;
	font-style: italic;
	padding: 5px 0 0 130px;	
}
h4 {
	font-size: 0.8em;
	font-weight: normal;
	margin: 0;
	color: #666;
	line-height: 1.3;
	font-style: normal;
	padding: 0 0 0 10px;	
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	margin: 0;
	color: #CE003D;
	font-style: normal;
	text-align: right;
}
h6 {
	font-size: .9em;
	font-weight: normal;
	margin: 0;
	color: #008ACF;
	font-style: normal;
	text-align: right;
}
a:link {
	color: #0093d0;
	font-weight: normal;
	text-decoration:underline;
}
a:visited {
	color: #0093d0;
	font-weight: normal;
	text-decoration:underline;
}
a:hover {
	color: #046bac;
	font-weight: normal;
	text-decoration:underline;
}
.toplinks a:link {
	color: #969696;
	font-size: 0.8em;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing:1px;
}
.toplinks a:visited {
	color: #969696;
	font-size: 0.8em;
	text-decoration: none;
	font-weight: normal;
	letter-spacing:1px;	
}
.toplinks a:hover {
	color: #0093d0;
	font-size: 0.8em;
	text-decoration: underline;
	font-weight: normal;
	letter-spacing:1px;
}
.flaming a:link {
	color: #999999;
	font-size: 0.65em;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
.flaming a:visited {
	color: #999999;
	font-size: 0.65em;
	text-decoration: underline;
	font-weight: normal;
}
.flaming a:hover {
	color: #0C1E6A;
	font-size: 0.65em;
	text-decoration: underline;
	font-weight: normal;
}
.botlinks a:link {
	color: #999999;
	font-size: 0.65em;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height:1.4em;
}
.botlinks a:visited {
	color: #999999;
	font-size: 0.65em;
	text-decoration: none;
	font-weight: normal;
	line-height:1.4em;
}
.botlinks a:hover {
	color: #0093d0;
	font-size: 0.65em;
	text-decoration: underline;
	font-weight: normal;
	line-height:1.4em;
}
.vert_spacer {
	width:150px;
	height:5px;
}
.red_text {
	color:#CE003D;
}
/*----------------------------------------Menu-------------------------------------*/
.menu_outer {
	width:780px;
	height:48px;
	background-image: url(images/3d-visualiser_menu2.jpg);
	margin: 0 0 8px 0;
}
.home a {
	display:block;
	width: 66px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#787878;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 32px;

}
.home a:hover {
	display:block;
	width: 66px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 32px;
}
.services a {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#787878;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
	
}
.services a:hover {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;	
}
.about_us a {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#787878;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
	
}
.about_us a:hover {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
}
.contact a {
	display:block;
	width: 100px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#787878;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 19px;

}
.contact a:hover {
	display:block;
	width: 100px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 19px;
}
.home1 a {
	display:block;
	width: 66px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 32px;
}
.home1 a:hover {
	display:block;
	width: 66px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 32px;
}
.services1 a {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
}
.services1 a:hover {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
}
.about_us1 a {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
}
.about_us1 a:hover {
	display:block;
	width: 115px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing: 2px;
	padding: 16px 0 0 0px;
}
.contact1 a {
	display:block;
	width: 100px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 19px;
}
.contact1 a:hover {
	display:block;
	width: 100px;
	height: 32px;
	float: left;
	font-size:0.9em;
	color:#0093d0;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	letter-spacing: 2px;
	padding: 16px 0 0 19px;
}
/*----------------------------------------Body-------------------------------------*/
body {
	margin: 0;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #000;
	background-image: url(images/3d-visualiser_01.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0 0 0 10px;
}
#bg_outer1 {
	width: 100%;
	background-image:url(images/3d-visualiser_body_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#bg_outer {
	width: 780px;
	margin: auto;
}
.headertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #999999;
}
.headertxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #969696;
}
.red {
	color:#FF0000;
}
/* ----------------- header ----------------------------------------------- */
#header {
	width: 780px;
	height: 190px;
	text-align: left;
	background-image: url(images/3d-visualiser_tel.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
.logo {
	width:342px;
	height:190px;
	float: left;
	padding: 0;
}
.header_text {
	width:408px;
	padding:45px 30px 0 0;
	float: right;
	text-align: right;
}
/* ----------------- flash panel ----------------------------------------------- */
.flash_outer {
	width:780px;
	height:290px;
	margin:0 0 8px 0;
}
.flash_top {
	width:780px;
	height:10px;
}
.flash_mid {
	width:780px;
	height:270px;
}
.flash_mid1 {
	width:10px;
	height:270px;
	float:left;
}
.flash_mid2 {
	width:760px;
	height:270px;
	float:left;
	background-image:url(images/3d-visualiser_41.jpg);
}

/* ----------------- content ----------------------------------------------- */
ul
{
	list-style-type:square;
	padding:0 0 0 10px;
	margin:0 0 0 5px;
	color: #0193d0;
} 

.bullet ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 10px 30px;
}
.bullet li {
	background-image:url(images/bullet.gif);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	padding:1px 0 1px 25px;
	margin: 0;
}
#top_info {
	width:700px;
	padding-bottom: 15px;
	margin: auto;
	text-align: center;
	padding: 17px 40px 15px 40px;
}
#top_info1 {
	width:700px;
	padding-bottom: 15px;
	margin: auto;
	text-align: left;
	padding: 0 40px 80px 40px;
	height: 35px;
}
#content_index_outer {
	width:780px;
}
.content_top {
	width:780px;
	height:18px;
}
.content_surround {
	width:780px;
	height:535px;
	background-image: url(images/3d-visualiser_46.jpg);
	background-position: top;
	background-repeat: repeat-y;
}
.content_surround_aboutus {
	width:780px;
	height:495px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_news {
	width:780px;
	height:337px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_news_email {
	width:780px;
	height:1077px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_contact {
	width:780px;
	height:1005px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_services {
	width:780px;
	height:1030px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_services_email {
	width:780px;
	height:1817px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_services_ppc {
	width:780px;
	height:1237px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_services_seo {
	width:780px;
	height:2757px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_services_analytics {
	width:780px;
	height:1657px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_sitemap {
	width:780px;
	height:665px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content_surround_links {
	width:780px;
	height:650px;
	background-image: url(images/3d-visualiser_49.jpg);
}
.content {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 518px;
}
.content_aboutus {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 478px;
}
.content_news {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 320px;
}
.content_news_email {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 1070px;
}
.content_contact {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 988px;
}
.content_services {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 1020px;
}
.content_sitemap {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 658px;
}
.content_links {
	width:716px;
	padding:17px 32px 0px 32px;
	float: left;
	background-image: url(images/3d-visualiser-content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 642px;
}
.home_text_outer {
	width:716px;
	height:206px;
}
.home_text_left {
	width:716px;
	height:206px;
	float:left;
}
.home_text_right {
	width:296px;
	height:196px;
	float:left;
	padding:0 0 0 40px;
}
.aboutus_text_left {
	width:520px;
	height:279px;
	float:left;
}
.aboutus_text_right {
	width:166px;
	height:225px;
	float:right;
	padding:50px 10px 0 0px;
}
.aboutus_text_bottom {
	width:716px;
	height:142px;
	float:left;
	padding:0 0 0 0px;
}
.services_left_links {
	width:190px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding: 0px 0px 0px 0px;
}
.services_right_text {
	width:505px;
	float:left;
	padding: 0 0 0 20px;
}
.services_cost_packages {
	width:716px;
	height:800px;
	float:left;
	padding: 0 0 0 0px;
}
.services_email_left_links {
	width:190px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding: 0px 0px 0px 0px;
}
.services_email_right_text {
	width:505px;
	float:left;
	padding: 0 0 0 20px;
}
.services_email_cost_packages {
	width:716px;
	float:left;
	padding: 0 0 0 0px;
}
.services_ppc_left_links {
	width:170px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding: 0px 20px 0px 0px;
}
.services_ppc_right_text {
	width:505px;
	float:right;
	padding: 0 0 0 20px;
}
.services_ppc_cost_packages {
	width:716px;
	float:left;
	padding: 0 0 0 0px;
}
.services_seo_left_links {
	width:170px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding: 0px 20px 0px 0px;
}
.services_seo_right_text {
	width:505px;
	float:left;
	padding: 0 0 0 20px;
}
.services_seo_cost_packages {
	width:716px;
	height:800px;
	float:left;
	padding: 0 0 0 0px;
}
.services_analytics_left_links {
	width:170px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding: 0px 20px 0px 0px;
}
.services_analytics_right_text {
	width:505px;
	float:left;
	padding: 0 0 0 20px;
}
.services_analytics_cost_packages {
	width:716px;
	float:left;
	padding: 0 0 0 0px;
}
.client_box_hatchlings a{
	width:250px;
	float:left;
	border-width:1px 1px 1px 1px;
	border-right-color:#d1d1d1;
	border-left-color:#d1d1d1;
	border-bottom-color:#d1d1d1;
	border-top-color:#d1d1d1;
	border-style: solid;
	padding: 2px 2px 2px 2px;
	height:250px;
	background:url(images/hatchlings_bw_logo.jpg);
	background-repeat:no-repeat;
}
.client_box_hatchlings a:hover{
	width:250px;
	float:left;
	border-width:1px 1px 1px 1px;
	border-right-color:#d1d1d1;
	border-left-color:#d1d1d1;
	border-bottom-color:#d1d1d1;
	border-top-color:#d1d1d1;
	border-style: solid;
	padding: 2px 2px 2px 2px;
	height:250px;
	background:url(images/hatchlings_colour_logo.jpg);
	background-repeat:no-repeat;
}
.client_box_online_market a{
	width:250px;
	float:left;
	border-width:1px 1px 1px 1px;
	border-right-color:#d1d1d1;
	border-left-color:#d1d1d1;
	border-bottom-color:#d1d1d1;
	border-top-color:#d1d1d1;
	border-style: solid;
	padding: 2px 2px 2px 2px;
	height:250px;
	background:url(images/Online-Marketplace-logo-BW.jpg);
	background-repeat:no-repeat;
}
.client_box_online_market a:hover{
	width:250px;
	float:left;
	border-width:1px 1px 1px 1px;
	border-right-color:#d1d1d1;
	border-left-color:#d1d1d1;
	border-bottom-color:#d1d1d1;
	border-top-color:#d1d1d1;
	border-style: solid;
	padding: 2px 2px 2px 2px;
	height:250px;
	background:url(images/Online-Marketplace-logo-colour.jpg);
	background-repeat:no-repeat;
}
.clients_box_spacer1 {
	width:80px;
	float:left;
	height:256px;
}
.clients_box_spacer {
	width:40px;
	float:left;
	height:256px;
}
.contact_left {
	width:316px;
	height:450px;
	float:left;
}
.contact_left_top {
	width:286px;
	height:170px;
	float:left;
	padding: 0 30px 0 0;
}
.contact_left_bottom {
	width:316px;
	height:280px;
	float:left;
}
.contact_bottom {
	width:716px;
	height:450px;
	float:left;
	padding: 40px 0px 0 0px;
}
.contact_bottom_left_links {
	width:176px;
	height:450px;
	float:left;
}
.contact_newsletter_left_top {
	width:286px;
	float:left;
	padding: 0 30px 0 0;
}
.contact_newsletter_left {
	width:316px;
	float:left;
}
.news_event_1 {
	width:180px;
	height:70px;
	float:left;
	padding:0 0 0 20px;
}
.news_event_2 {
	width:120px;
	height:70px;
	float:left;
	padding:0 0px 0 10px;
}
.news_event_3 {
	width:90px;
	height:70px;
	float:left;
	padding:0 0 0 0px;
}
.sitemap_header {
	width:716px;
	height:30px;
	float:left;
}
.sitemap_links_left {
	width:217px;
	float:left;
	padding: 0 40px 0 0;
	text-align: right;
}
.sitemap_links_right {
	width:418px;
	float:left;
	border-width:0 0 0 1px;
	border-left-color:#d1d1d1;
	border-style: solid;
	padding: 2px 0 10px 40px;
}
.sitemap_between {
	width:716px;
	height:20px;
	float:left;
}
.read_more {
	width:86px;
	height:16px;
	padding:2px 0px 0 630px;
}
.read_more1 {
	width:83px;
	height:16px;
	padding:2px 0 0 213px;
}
.title_sol {
	width:716px;
	height:30px;
}
.home_link_text a:link {
	font-size: 0.9em;
	color: #666;
	font-weight: normal;
	margin: 0 0 5px 0;
	text-decoration:none;
}
.home_link_text a:visited {
	font-size: 0.9em;
	color: #666;
	font-weight: normal;
	margin: 0 0 5px 0;
	text-decoration:none;
}
.home_link_text a:hover {
	font-size: 0.9em;
	color: #0093d0;
	font-weight: normal;
	margin: 0 0 5px 0;
	text-decoration:underline;
}
.content_links_outer {
	width:716px;
	height:160px;
}
.content_links_left {
	width:151px;
	height:160px;
	float:left;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
	padding:0 18px 0 0;
}
.content_links_left1 {
	width:151px;
	height:160px;
	float:left;
	padding:0 18px 0 18px;
	border-width:0 1px 0 0;
	border-right-color:#d1d1d1;
	border-style: solid;
}
.content_links_left2 {
	width:152px;
	height:160px;
	float:left;
	padding:0 0 0 18px;
}
.icon_outer {
	width: 152px;
	height:30px;
	padding: 0 0 5px 0;
}
.icon {
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
}
.icon_email a{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_56.jpg);
	background-repeat:no-repeat;
}
.icon_email a:hover{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_56_2.jpg);
	background-repeat:no-repeat;
}
.icon_ppc a{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_58.jpg);
	background-repeat:no-repeat;
}
.icon_ppc a:hover{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_58_2.jpg);
	background-repeat:no-repeat;
}
.icon_seo a{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_61.jpg);
	background-repeat:no-repeat;
}
.icon_seo a:hover{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_61_2.jpg);
	background-repeat:no-repeat;
}
.icon_analytics a{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_63.jpg);
	background-repeat:no-repeat;
}
.icon_analytics a:hover{
	display:block;
	width: 30px;
	height:30px;
	float:left;
	padding:0 5px 0 0;
	background:url(images/3d-visualiser_63_2.jpg);
	background-repeat:no-repeat;
}


.icon_text {
	width: 117px;
	height:23px;
	float:left;
	padding: 7px 0 0 0;
}
.find_text_spacer {
	width: 716px;
	height: 15px;
	float:left;
}
.find_text {
	text-align:right;
	font-size: 0.7em;
}
.find_text_outer {
	text-align:right;
	width: 152px;
	float:left;
}
.find_text_outer1 {
	text-align:right;
	width: 152px;
	float:left;
	padding: 0 0 0 36px;
}
.back_to_text {
	text-align:left;
	font-size: 0.7em;
}
.joinus_outer {
	width: 716px;
	height:24px;
}
.joinus {
	width: 90px;
	height:21px;
	float:left;
	padding:0;
}
.twitter {
	width: 82px;
	height:21px;
	float:left;
	padding:0;
}
.facebook {
	width: 91px;
	height:21px;
	float:left;
	padding:0;
}
.footer_left {
	width:350px;
	height:35px;
	float:left;
	text-align:left;
}
.footer_right {
	width:350px;
	height:35px;
	float:left;
	text-align:right;
}
/* ----------------- News Signup ----------------------------------------------- */

.contact_text1 {
	font-size:0.7em;
	color:#666;
	font-weight: normal;
	margin: 0;
	font-style: normal;
}
.news_signup {
	width:408px;
	padding:85px 30px 0 0;
	float: right;
	text-align: right;
}
.news_signup1 {
	width:450px;
	padding:0;
	float: right;
	text-align: right;
}

/* ----------------- Contact Enquiry Form ----------------------------------------------- */

.page_content_form {
	width: 377px;
	vertical-align: top;
	height: 400px;
	float:left;
	padding: 20px 0 0 38px;
}









.form-outer {
	width:302px;
	padding:8px 0 5px 0;
}
.form-left {
	width:80px;
	height:25px;
	float:left;
	font-size:0.90em;
	line-height:1.7;
	color:#6f6f6f;
}

.form-right {
	width:222px;
	height:26px;
	float:left;
}

.form-outer-m {
	width:320px;
	height:147px;
}

.form-left-select {
	width:80px;
	height:25px;
	float:left;
	font-size:0.9em;
	line-height:1.7;
	color:#6f6f6f;
	margin:1px 0 0 0;
}

.form-right-select {
	width:222px;
	height:25px;
	float:left;
	margin:0px 0 1px 0;
}

.form-google {
	width:302px;
	height:76px;
	margin:0 0 5px 0px;
}

.form-send {
	width:302px;
	font-size:0.9em;
	color:#6f6f6f;
	margin:2px 0 0 0;
}

input[type=text] {
	background-color:#fff;
	color:#6f6f6f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:normal;
	border:#ccc solid 1px;
	cursor: hand;
	padding:2px;
	width:216px;
	height:15px;
}
textarea {
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	width:216px;
	height:50px;
	font-weight:normal;
	border:#ccc solid 1px;
	padding:2px;
	color:#6f6f6f;
}
select {
	background-color:#fff;
	color:#6f6f6f;
	border:#ccc solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:normal;
	width:222px;
	height:21px;
}
input[type=submit] {
	padding:13px 0 13px 0;
	width:302px;
	cursor: pointer;
	cursor: hand;
	color: #fff;
	border: 0;
	margin:0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#999;
	background: -webkit-linear-gradient(#afafaf, #8c8c8c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#afafaf, #8c8c8c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#afafaf, #8c8c8c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#afafaf, #8c8c8c); /* Standard syntax */
	font-size:130%;
}
input[type=file] {
	cursor: pointer;
	cursor: hand;
	width:190px;
}








.contact_form_text {
	font-size: 0.7em;
	font-weight: normal;
	margin: 0;
	color: #666;
	font-style: normal;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
}
.contact_title {
	padding:25px 0 0 30px;
}
.contact_bg {
	width:380px;
	padding:10px;
	background-color:#E8E8E8;
	float:right;
}
.page_content_form_newsletter {
	width: 377px;
	vertical-align: top;
	height: 182px;
	float:left;
}
.contact_bg_newsletter {
	width:380px;
	padding:10px;
	background-color:#E8E8E8;
	float:right;
}
